#cover {max-width: 1200px;}

#col-01, #col-02, #col-03, #col-04 {padding: 2% 2%; margin: 0px 0px; text-align: left; float:none;}

#col-01 {width: auto;}
#col-02 {width: auto;}
#col-03 {width: auto;}
#col-04 {width: auto;}

.cms-text img {margin: 0px; padding: 0px; border: 0px; max-width: 100%;}
/*.cms-text {padding: 2% 1%;}*/
.cms-text td img {max-width: 100%;}

/*---------------------------[ SEO lista ]-----------------------------*/
div.over-seo {max-width: 1200px; padding: 20px 0.5%;}
div.in-seo {max-width: 1200px; padding: 0px 1%;}

/* ------------ [ PREPINACE MENU ] ------------ */
#PrepinacMobileMenu, #PrepinacMobileMenu2 {color: #fff; background-color: #000;}
#PrepinacMobileMenu.on, #PrepinacMobileMenu2.on {background-color: #000;}

.icon-toggle span.icon-bar {background-color: #fff;}

/* ------------ [ RULES FOR FORMS ] ------------ */
.cms-text form {width: 100%; max-width: 700px; margin: 0px auto;}
.cms-text form table {width: 100%;}
.cms-text form table td {}
.cms-text form input,
.cms-text form select,
.cms-text form textarea {padding: 4px 3%; margin: 3px 0px; background-color: #fff; background-color: rgba(255,255,255,0.6); border: 1px solid #ccc; font-size: 14px; width: 94%;}
.cms-text form select {}
.cms-text form p {margin: 0px; padding: 0px; font-size: 15px; color: #737373;}

.cms-text form input[type=checkbox] {width: 20px; height: 20px; padding: 2px; margin: 0px; color: #c00; border: 1px solid #ccc;}
.cms-text form input[type=submit] {width: auto; color: #fff; font-size: 15px; background-color: #D00000; padding: 5px 10px; border: 1px solid #D00000; cursor:pointer;}
.cms-text form input[type=reset] {width: auto; color: #737373; font-size: 15px; background-color: #000; padding: 5px 10px; border: 1px solid #000; cursor:pointer;}
.cms-text form input[type=hidden] {display:none;}

.cms-text form input:focus,
.cms-text form textarea:focus {border: 1px solid #0B89C6;-moz-box-shadow:0px 0px 5px #4EA9D5;-webkit-box-shadow:	0px 0px 5px #4EA9D5;box-shadow:0px 0px 5px #4EA9D5;}


/* ------------ [ RULES FOR RESPONSIBITY ] ------------ */

/* PC */
@media (min-width: 1024px) {

}

/* TABLET */
@media (max-width: 1023px) {

#col-01, #col-02, #col-03, #col-04 {padding: 2% 2%; margin: 0px 0px; text-align: left; float:none;}

#col-01 {width: auto;}
#col-02 {width: auto;}
#col-03 {width: auto;}
#col-04 {width: auto;}

}

/* MOBILE */
@media (max-width: 480px) {

#new-menu {padding: 0px 0px;}

#zahlavi {height: 100px; background-image: url("../img/zahlavi-mobil.gif"); background-position: center; background-repeat: no-repeat; background-color: #A40000;}

#col-01, #col-02, #col-03, #col-04 {padding: 2% 2%; margin: 0px 0px; text-align: left; float:none;}

#col-01 {width: auto;}
#col-02 {width: auto;}
#col-03 {width: auto;}
#col-04 {width: auto;}


#flags {padding: 5px 0px; text-align: center; background-color: #000;}
#flags a {margin-right: 5px;}
#flags a img {opacity:0.5; filter:alpha(opacity=50);}
#flags a[href="./"] img {opacity:1.0; filter:alpha(opacity=100);}

}

